Subject: Looks like I got tfever dharris

From: Dana Dong <[email-masked]>
Date: Mon, 10 Jan 2005 19:39:21 +0000

http://www.keynation.com/gen_ads/gen_mail.php?grid=292&ape=gt4425

While walking down the street one day a female head of state is tragically hit by a truck and dies. Her soul arrives in heaven and is met by St. Peter at the entrance. "Welcome to Heaven," says St. Peter. "Before you settle in, it seems there is a problem. We seldom see a high official around these parts, you see, so we're not sure what to do with you." "No problem, just let me in," says the lady. "Well, I'd like to but I have orders from higher up. What we'll do is have you spend one day in Hell and one in Heaven. Then you can choose where to spend eternity." "Really, I've made up my mind. I want to be in Heaven," says the head of state. "I'm sorry but we have our rules." And with that, St. Peter escorts her to the elevator and she goes down, down, down to Hell. The doors open and see finds herself in the middle of a green golf course. In the distance is a club and standing in front of it are all her friends and other politicians who had worked with her, everyone is very ha!
 ppy and in evening dress. They run to greet her, hug her, and reminisce about the good times they had while getting rich at expense of the people. They play a friendly game of golf and then dine on lobster and caviar. Also present is the Devil, who really is a very friendly guy who has a good time dancing and telling jokes. They are having such a good time that, before she realizes it, it is time to go. Everyone gives her a big hug and waves while the elevator rises. The elevator goes up, up, up and the door reopens on Heaven where St. Peter is waiting for her. "Now it's time to visit Heaven." So 24 hours pass with the head of state joining a group of contented souls moving from cloud to cloud, playing the harp and singing. They have a good time and, before she realizes it, the 24 hours have gone by and St. Peter returns. "Well then, you've spent a day in Hell and another in Heaven. Now choose your eternity." She reflects for a minute, then the head of state answers: "Well,!
  I would never have said it, I mean Heaven has been delightful, but I 
think I would be better off in Hell." So Saint Peter escorts her to the elevator and she goes down, down, down to Hell. Now the doors of the elevator open and she is in the middle of a barren land covered with waste and garbage. She sees all her friends, dressed in rags, picking up the trash and putting it in black bags. The Devil comes over to her and lays his arm on her neck. "I don't understand," stammers the head of state. Yesterday I was here and there was a golf course and club and we ate lobster and caviar and danced and had a great time. Now all there is a wasteland full of garbage and my friends look miserable." The Devil looks at her, smiles and says, "Yesterday we were campaigning. Today you voted for us!" 

http://www.keynation.com/gen_ads/gen_mail.php?grid=292&ape=gt4425